csunny/DB-GPT 软件分析报告

基础信息

项目名称:csunny/DB-GPT

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1721116431994585088/1729268655893995520

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
trim 拒绝服务 MPS-2020-14926 CVE-2020-7753 高危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
Babel 插件任意代码执行漏洞漏洞【Poc公开】 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
axios 0.25.0 1.6.0 间接依赖 建议修复
trim 0.0.1 0.0.3 间接依赖 建议修复
@babel/traverse 7.22.10 7.23.2 间接依赖 建议修复
semver 5.7.2 7.5.2 间接依赖 可选修复
postcss 8.4.28 8.4.31 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
got 9.6.0 11.8.5 间接依赖 可选修复
tslib 2.6.2 间接依赖

许可证风险

许可证类型 相关组件 许可证风险
MIT 881
BSD-3-Clause 20
BSD-2-Clause 25
ISC 46
Apache-2.0 11
Python-2.0 1
0BSD 1
Unlicense 3
GPL-3.0 1
自定义许可证 2
GPL-3.0-or-later 2
CC-BY-4.0 2
CC0-1.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
@webassemblyjs/ast 1.11.6 间接依赖 npm
clsx 1.2.1 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
boxen 5.1.2 间接依赖 npm
css-minimizer-webpack-plugin 4.2.2 间接依赖 npm
@sideway/address 4.1.4 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.22.5 间接依赖 npm
Dict 间接依赖 pip
@docusaurus/preset-classic 2.4.1 直接依赖 npm
domutils 3.1.0 间接依赖 npm
web-namespaces 1.1.4 间接依赖 npm
yallist 4.0.0 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
@svgr/hast-util-to-babel-ast 6.5.1 间接依赖 npm
is-npm 5.0.0 间接依赖 npm
update-notifier 5.1.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
character-entities 1.2.4 间接依赖 npm
webpack 5.88.2 间接依赖 npm
@types/react-router-dom 5.3.3 间接依赖 npm
global-dirs 3.0.1 间接依赖 npm
ansi-styles 6.2.1 间接依赖 npm
@babel/plugin-transform-nullish-coalescing-operator 7.22.5 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
csso 4.2.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
globby 13.2.2 间接依赖 npm
npm-to-yarn 2.1.0 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
tapable 1.1.3 间接依赖 npm
entities 4.5.0 间接依赖 npm
xdg-basedir 4.0.0 间接依赖 npm
@docusaurus/types 2.4.1 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
import-lazy 2.1.0 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
unique-string 2.0.0 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
mrmime 1.0.1 间接依赖 npm
@svgr/babel-plugin-remove-jsx-empty-expression 8.0.0 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.22.5 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.22.5 间接依赖 npm
parse-numeric-range 1.3.0 间接依赖 npm
react-fast-compare 3.2.2 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
fbjs 3.0.5 间接依赖 npm
@algolia/autocomplete-preset-algolia 1.9.3 间接依赖 npm
prepend-http 2.0.0 间接依赖 npm
postcss-convert-values 5.1.3 间接依赖 npm
TracerContext 间接依赖 pip
callsites 3.1.0 间接依赖 npm
fast-url-parser 1.1.3 间接依赖 npm
find-up 3.0.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
ABC 间接依赖 pip
minimalistic-assert 1.0.1 间接依赖 npm
ansi-regex 6.0.1 间接依赖 npm
@babel/plugin-transform-json-strings 7.22.5 间接依赖 npm
css-select 5.1.0 间接依赖 npm
param-case 3.0.4 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
readable-stream 3.6.2 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
react-dom 17.0.2 直接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
is-yarn-global 0.3.0 间接依赖 npm
vfile 4.2.1 间接依赖 npm
@types/react-router-config 5.0.7 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
@babel/plugin-transform-react-jsx 7.22.5 间接依赖 npm
prop-types 15.8.1 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
es-module-lexer 1.3.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
@algolia/client-common 4.19.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
argparse 2.0.1 间接依赖 npm
pure-color 1.3.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
ws 7.5.9 间接依赖 npm
regexpu-core 5.3.2 间接依赖 npm
is-plain-obj 2.1.0 间接依赖 npm
@babel/highlight 7.22.10 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
react-loadable-ssr-addon-v5-slorber 1.0.1 间接依赖 npm
@types/node 17.0.45 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
utility-types 3.10.0 间接依赖 npm
ExecutorFactory 间接依赖 pip
flask 2.3.2 间接依赖 pip
utils-merge 1.0.1 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
@colors/colors 1.5.0 直接依赖 npm
character-reference-invalid 1.1.4 间接依赖 npm
react-router-dom 5.3.4 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
hast-util-raw 6.0.1 间接依赖 npm
kleur 3.0.3 间接依赖 npm
rtl-detect 1.0.4 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
loader-utils 3.2.1 间接依赖 npm
@types/json-schema 7.0.12 间接依赖 npm
infima 0.2.0-alpha.43 间接依赖 npm
webpack-merge 5.9.0 间接依赖 npm
uuid 8.3.2 间接依赖 npm
history 4.10.1 间接依赖 npm
state-toggle 1.0.3 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
ev-emitter 1.1.1 间接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.22.5 间接依赖 npm
DAGContext 间接依赖 pip
tiny-warning 1.0.3 间接依赖 npm
hast-to-hyperscript 9.0.1 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.2 间接依赖 npm
ms 2.0.0 间接依赖 npm
escape-goat 2.1.1 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
List 间接依赖 pip
etag 1.8.1 间接依赖 npm
Coroutine 间接依赖 pip
detect-node 2.1.0 间接依赖 npm
babel-plugin-apply-mdx-type-prop 1.6.22 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
is-core-module 2.13.0 间接依赖 npm
vary 1.1.2 间接依赖 npm
DataNode 间接依赖 pip
unified 9.2.0 间接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@algolia/client-analytics 4.19.1 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
inherits 2.0.4 间接依赖 npm
T 间接依赖 pip
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
ModelMessageRoleType 间接依赖 pip
@types/bonjour 3.5.10 间接依赖 npm
nprogress 0.2.0 间接依赖 npm
LLM_MODEL_CONFIG 间接依赖 pip
@babel/plugin-transform-property-literals 7.22.5 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
opener 1.5.2 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
shelljs 0.8.5 间接依赖 npm
@types/history 4.7.11 间接依赖 npm
asynccontextmanager 间接依赖 pip
registry-auth-token 4.2.2 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
PluginHubEntity 间接依赖 pip
@svgr/babel-plugin-svg-dynamic-title 6.5.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
pydantic 间接依赖 pip
has-symbols 1.0.3 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
resolve 1.22.4 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
bytes 3.0.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
inline-style-parser 0.1.1 间接依赖 npm
cssnano-preset-advanced 5.3.10 间接依赖 npm
@babel/core 7.22.10 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
webpack-dev-server 4.15.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
@babel/helper-plugin-utils 7.10.4 间接依赖 npm
tapable 2.2.1 间接依赖 npm
arg 5.0.2 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
react-textarea-autosize 8.5.2 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
ChartItem 间接依赖 pip
@docusaurus/core 2.4.1 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.22.5 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
lodash.curry 4.1.1 间接依赖 npm
isobject 3.0.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@algolia/logger-common 4.19.1 间接依赖 npm
electron-to-chromium 1.4.498 间接依赖 npm
wait-on 6.0.1 间接依赖 npm
slash 4.0.0 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
postcss-merge-rules 5.1.4 间接依赖 npm
@types/react 18.2.20 间接依赖 npm
get-own-enumerable-property-symbols 3.0.2 间接依赖 npm
Style 间接依赖 pip
commondir 1.0.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
use-latest 1.2.1 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
is-buffer 2.0.5 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
get-size 3.0.0 间接依赖 npm
node-releases 2.0.13 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
chalk 4.1.2 间接依赖 npm
flask_sqlalchemy 3.0.5 间接依赖 pip
configstore 5.0.1 间接依赖 npm
@algolia/client-account 4.19.1 间接依赖 npm
html-tags 3.3.1 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
json5 2.2.3 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
which 2.0.2 间接依赖 npm
global-prefix 3.0.0 间接依赖 npm
@svgr/webpack 6.5.1 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
use-sync-external-store 1.2.0 间接依赖 npm
@docusaurus/plugin-google-analytics 2.4.1 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
babel-plugin-extract-import-names 1.6.22 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@types/node 20.5.1 间接依赖 npm
follow-redirects 1.15.2 间接依赖 npm
which 1.3.1 间接依赖 npm
unist-util-stringify-position 2.0.3 间接依赖 npm
@algolia/events 4.0.1 间接依赖 npm
autoprefixer 10.4.15 间接依赖 npm
_stop_service 间接依赖 pip
invariant 2.2.4 间接依赖 npm
boxen 6.2.1 间接依赖 npm
ws 8.13.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
remark-parse 8.0.3 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
lodash.flow 3.5.0 间接依赖 npm
lowercase-keys 2.0.0 间接依赖 npm
core-js 3.32.1 间接依赖 npm
Fore 间接依赖 pip
fs.realpath 1.0.0 间接依赖 npm
stable 0.1.8 间接依赖 npm
react-router-config 5.1.1 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
TextIteratorStreamer 间接依赖 pip
supports-color 5.5.0 间接依赖 npm
unist-util-generated 1.1.6 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
node-fetch 2.6.13 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.22.5 间接依赖 npm
@babel/plugin-transform-react-jsx-development 7.22.5 间接依赖 npm
remark-emoji 2.2.0 间接依赖 npm
DDL 间接依赖 pip
detab 2.0.4 间接依赖 npm
responselike 1.0.2 间接依赖 npm
react-base16-styling 0.6.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
promise 7.3.1 间接依赖 npm
webpack-bundle-analyzer 4.9.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
cookie 0.5.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
as_completed 间接依赖 pip
asap 2.0.6 间接依赖 npm
stringify-object 3.3.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
lower-case 2.0.2 间接依赖 npm
p-map 4.0.0 间接依赖 npm
http-cache-semantics 4.1.1 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
unist-util-visit-parents 3.1.1 间接依赖 npm
minimist 1.2.8 间接依赖 npm
@slorber/static-site-generator-webpack-plugin 4.0.7 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
cssnano-preset-default 5.2.14 间接依赖 npm
cross-fetch 3.1.8 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.3 间接依赖 npm
deep-extend 0.6.0 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
ini 2.0.0 间接依赖 npm
AutoTokenizer 间接依赖 pip
@docusaurus/plugin-content-docs 2.4.1 间接依赖 npm
mime-types 2.1.18 间接依赖 npm
EMBEDDING_MODEL_CONFIG 间接依赖 pip
gzip-size 6.0.0 间接依赖 npm
jest-worker 29.6.3 间接依赖 npm
mdast-util-definitions 4.0.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
ComponentType 间接依赖 pip
write-file-atomic 3.0.3 间接依赖 npm
is-installed-globally 0.4.0 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.9 间接依赖 npm
ajv 6.12.6 间接依赖 npm
@mdx-js/react 1.6.22 间接依赖 npm
section-matter 1.0.0 间接依赖 npm
@babel/types 7.22.10 间接依赖 npm
postcss-reduce-idents 5.2.0 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
electron-to-chromium 1.4.496 间接依赖 npm
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.22.5 间接依赖 npm
@types/ws 8.5.5 间接依赖 npm
destroy 1.2.0 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.22.5 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.22.5 间接依赖 npm
ThreadPoolExecutor 间接依赖 pip
finalhandler 1.2.0 间接依赖 npm
@docusaurus/theme-common 2.4.1 间接依赖 npm
@svgr/babel-plugin-replace-jsx-attribute-value 6.5.1 间接依赖 npm
widest-line 4.0.1 间接依赖 npm
mdast-util-to-string 2.0.0 间接依赖 npm
@types/http-proxy 1.17.11 间接依赖 npm
mime-db 1.33.0 间接依赖 npm
@algolia/client-personalization 4.19.1 间接依赖 npm
@types/http-errors 2.0.1 间接依赖 npm
use-composed-ref 1.3.0 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
@babel/plugin-transform-modules-umd 7.22.5 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
node-emoji 1.11.0 间接依赖 npm
trough 1.0.5 间接依赖 npm
repeat-string 1.6.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
@jest/types 29.6.3 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
csstype 3.1.2 间接依赖 npm
detect-port 1.5.1 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
is-hexadecimal 1.0.4 间接依赖 npm
postcss-loader 7.3.3 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@babel/plugin-transform-template-literals 7.22.5 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
find-up 4.1.0 间接依赖 npm
jest-worker 29.6.2 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
unidragger 3.0.1 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.22.5 间接依赖 npm
slash 3.0.0 间接依赖 npm
@algolia/requester-common 4.19.1 间接依赖 npm
depd 2.0.0 间接依赖 npm
leven 3.1.0 间接依赖 npm
core-js-pure 3.32.1 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
dns-packet 5.6.0 间接依赖 npm
tr46 0.0.3 间接依赖 npm
@jest/schemas 29.6.0 间接依赖 npm
cacheable-request 6.1.0 间接依赖 npm
@svgr/babel-plugin-transform-svg-component 6.5.1 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@polka/url 1.0.0-next.21 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.22.5 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@algolia/autocomplete-shared 1.9.3 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
react-router 5.3.4 间接依赖 npm
extend 3.0.2 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
core-js-compat 3.32.1 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
globby 11.1.0 间接依赖 npm
@types/scheduler 0.16.3 间接依赖 npm
@docusaurus/mdx-loader 2.4.1 间接依赖 npm
fast-glob 3.3.1 间接依赖 npm
is-word-character 1.0.4 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.22.5 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
postcss-sort-media-queries 4.4.1 间接依赖 npm
react-lifecycles-compat 3.0.4 间接依赖 npm
APIRouter 间接依赖 pip
human-signals 2.1.0 间接依赖 npm
TableSummary 间接依赖 pip
@hapi/hoek 9.3.0 间接依赖 npm
@algolia/requester-browser-xhr 4.19.1 间接依赖 npm
react-json-view 1.21.3 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
graceful-fs 4.2.11 直接依赖 npm
@babel/plugin-transform-regenerator 7.22.10 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
@docsearch/css 3.5.2 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
@babel/core 7.12.9 间接依赖 npm
style-to-object 0.3.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.22.5 间接依赖 npm
hast-util-parse-selector 2.2.5 间接依赖 npm
@babel/plugin-transform-block-scoping 7.22.10 间接依赖 npm
comma-separated-tokens 1.0.8 间接依赖 npm
@docusaurus/react-loadable 5.5.2 间接依赖 npm
@babel/helper-wrap-function 7.22.10 间接依赖 npm
zwitch 1.0.5 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
batch 0.6.1 间接依赖 npm
xtend 4.0.2 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
commander 5.1.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
react-flickity-component 4.0.6 直接依赖 npm
unist-util-remove-position 2.0.1 间接依赖 npm
postcss-zindex 5.1.0 间接依赖 npm
@babel/plugin-transform-spread 7.22.5 间接依赖 npm
joi 17.9.2 间接依赖 npm
commander 7.2.0 间接依赖 npm
@algolia/autocomplete-plugin-algolia-insights 1.9.3 间接依赖 npm
svgo 2.8.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
@docusaurus/theme-translations 2.4.1 间接依赖 npm
shallowequal 1.1.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.22.5 间接依赖 npm
global-modules 2.0.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
remark-squeeze-paragraphs 4.0.0 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
acorn 8.10.0 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
punycode 1.4.1 间接依赖 npm
pump 3.0.0 间接依赖 npm
decompress-response 3.3.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
semver-diff 3.1.1 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
unicode-property-aliases-ecmascript 2.1.0 间接依赖 npm
copy-webpack-plugin 11.0.0 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
@szmarczak/http-timer 1.1.2 间接依赖 npm
ev-emitter 2.1.2 间接依赖 npm
@babel/traverse 7.22.10 间接依赖 npm
Callable 间接依赖 pip
to-fast-properties 2.0.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
tslib 2.6.2 间接依赖 npm
unist-builder 2.0.3 间接依赖 npm
depd 1.1.2 间接依赖 npm
axios 0.25.0 间接依赖 npm
source-map 0.6.1 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
ajv 8.12.0 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
DBSummary 间接依赖 pip
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
semver 7.5.4 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
@svgr/babel-plugin-add-jsx-attribute 6.5.1 间接依赖 npm
jest-util 29.6.3 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
html-webpack-plugin 5.5.3 间接依赖 npm
memfs 3.6.0 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
@babel/plugin-syntax-typescript 7.22.5 间接依赖 npm
character-entities-legacy 1.1.4 间接依赖 npm
AutoModelForCausalLM 间接依赖 pip
locate-path 3.0.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
react-dev-utils 12.0.1 间接依赖 npm
@sideway/formula 3.0.1 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
@babel/plugin-transform-modules-amd 7.22.5 间接依赖 npm
@types/send 0.17.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
yallist 3.1.1 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@docusaurus/remark-plugin-npm2yarn 2.4.3 直接依赖 npm
remark-mdx 1.6.22 间接依赖 npm
schema-utils 3.3.0 间接依赖 npm
content-disposition 0.5.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
normalize-url 4.5.1 间接依赖 npm
gray-matter 4.0.3 间接依赖 npm
mdurl 1.0.1 间接依赖 npm
flickity 3.0.0 直接依赖 npm
inflight 1.0.6 间接依赖 npm
@babel/plugin-transform-object-super 7.22.5 间接依赖 npm
rtlcss 3.5.0 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
@algolia/cache-common 4.19.1 间接依赖 npm
memfs 3.5.3 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
keyv 3.1.0 间接依赖 npm
@babel/plugin-transform-react-pure-annotations 7.22.5 间接依赖 npm
unicode-canonical-property-names-ecmascript 2.0.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
@babel/helpers 7.22.10 间接依赖 npm
PluginHubDao 间接依赖 pip
is-extglob 2.1.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
bytes 3.1.2 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
@babel/plugin-transform-new-target 7.22.5 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.12.1 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@babel/preset-react 7.22.5 间接依赖 npm
pytesseract 0.3.10 间接依赖 pip
@jridgewell/trace-mapping 0.3.19 间接依赖 npm
trim 0.0.1 间接依赖 npm
@algolia/requester-node-http 4.19.1 间接依赖 npm
base16 1.0.0 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.5 间接依赖 npm
@algolia/client-search 4.19.1 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
@babel/plugin-transform-destructuring 7.22.10 间接依赖 npm
filesize 8.0.7 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
create_engine 间接依赖 pip
require-from-string 2.0.2 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.22.5 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
commander 8.3.0 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
hast-util-to-parse5 6.0.0 间接依赖 npm
cheerio-select 2.1.0 间接依赖 npm
@types/react-router 5.1.20 间接依赖 npm
@babel/plugin-transform-reserved-words 7.22.5 间接依赖 npm
isarray 0.0.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
browserslist 4.21.10 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
dataclass 间接依赖 pip
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
send 0.18.0 间接依赖 npm
@babel/helper-compilation-targets 7.22.10 间接依赖 npm
@babel/code-frame 7.22.10 间接依赖 npm
schema-utils 2.7.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
@algolia/cache-browser-local-storage 4.19.1 间接依赖 npm
string-width 5.1.2 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
fbemitter 3.0.0 间接依赖 npm
value-equal 1.0.1 间接依赖 npm
@types/connect-history-api-fallback 1.5.0 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
@mdx-js/util 1.6.22 间接依赖 npm
type-fest 2.19.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
tiny-invariant 1.3.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
ms 2.1.2 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
parse5 7.1.2 间接依赖 npm
string-width 4.2.3 间接依赖 npm
address 1.2.2 间接依赖 npm
xml-js 1.6.11 间接依赖 npm
AsyncClient 间接依赖 pip
ChartRunData 间接依赖 pip
collapse-white-space 1.0.6 间接依赖 npm
unist-util-visit 2.0.3 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
mdast-util-to-hast 10.0.1 间接依赖 npm
combine-promises 1.2.0 间接依赖 npm
@svgr/babel-plugin-remove-jsx-attribute 8.0.0 间接依赖 npm
ini 1.3.8 间接依赖 npm
@types/eslint 8.44.2 间接依赖 npm
File 间接依赖 pip
call-bind 1.0.2 间接依赖 npm
@types/express-serve-static-core 4.17.35 间接依赖 npm
feed 4.2.2 间接依赖 npm
strip-ansi 7.1.0 间接依赖 npm
pandas 间接依赖 pip
enhanced-resolve 5.15.0 间接依赖 npm
fbjs-css-vars 1.0.2 间接依赖 npm
has-proto 1.0.1 间接依赖 npm
space-separated-tokens 1.1.5 间接依赖 npm
bail 1.0.5 间接依赖 npm
DAG 间接依赖 pip
package-json 6.5.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
gitpython 3.1.36 间接依赖 pip
@babel/plugin-transform-react-constant-elements 7.22.5 间接依赖 npm
@babel/plugin-transform-class-properties 7.22.5 间接依赖 npm
abstractmethod 间接依赖 pip
@docusaurus/plugin-debug 2.4.1 间接依赖 npm
ua-parser-js 1.0.35 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
@babel/plugin-syntax-import-attributes 7.22.5 间接依赖 npm
svg-parser 2.0.4 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
esprima 4.0.1 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
unist-util-position 3.1.0 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
vfile-location 3.2.0 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
@docusaurus/module-type-aliases 2.4.1 间接依赖 npm
babel-plugin-polyfill-regenerator 0.5.2 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
_run_current_with_daemon 间接依赖 pip
html-void-elements 1.0.5 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
hoist-non-react-statics 3.3.2 间接依赖 npm
@svgr/babel-plugin-transform-react-native-svg 6.5.1 间接依赖 npm
define-properties 1.2.0 间接依赖 npm
unified 9.2.2 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@types/mdast 3.0.12 间接依赖 npm
@babel/plugin-transform-parameters 7.22.5 间接依赖 npm
get-intrinsic 1.2.1 间接依赖 npm
@docusaurus/cssnano-preset 2.4.1 间接依赖 npm
@svgr/babel-plugin-svg-em-dimensions 6.5.1 间接依赖 npm
@mdx-js/mdx 1.6.22 间接依赖 npm
@babel/plugin-transform-typescript 7.22.10 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
@babel/helper-replace-supers 7.22.9 间接依赖 npm
statuses 1.5.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
once 1.4.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
cli-table3 0.6.3 间接依赖 npm
@babel/parser 7.22.10 间接依赖 npm
copy-text-to-clipboard 3.2.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.22.5 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
css-select 4.3.0 间接依赖 npm
duplexer3 0.1.5 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
HTTPError 间接依赖 pip
remark-footnotes 2.0.0 间接依赖 npm
inherits 2.0.3 间接依赖 npm
@types/hast 2.3.5 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.22.5 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
@algolia/autocomplete-core 1.9.3 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
trim-trailing-lines 1.1.4 间接依赖 npm
execa 5.1.1 间接依赖 npm
parse-entities 2.0.0 间接依赖 npm
retry 0.13.1 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
sirv 1.0.19 间接依赖 npm
Optional 间接依赖 pip
is-glob 4.0.3 间接依赖 npm
p-cancelable 1.1.0 间接依赖 npm
SeparatorStyle 间接依赖 pip
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
css-declaration-sorter 6.4.1 间接依赖 npm
cli-boxes 3.0.0 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
defer-to-connect 1.1.3 间接依赖 npm
jest-util 29.6.2 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
is-obj 1.0.1 间接依赖 npm
recursive-readdir 2.2.3 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
immer 9.0.21 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
react-helmet-async 1.3.0 间接依赖 npm
@svgr/plugin-jsx 6.5.1 间接依赖 npm
p-limit 2.3.0 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
p-try 2.2.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
got 9.6.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
postcss-merge-longhand 5.1.7 间接依赖 npm
std-env 3.4.2 间接依赖 npm
chalk 2.4.2 间接依赖 npm
ChatDashboardOutputParser 间接依赖 pip
pupa 2.1.1 间接依赖 npm
@types/express 4.17.17 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
find-up 5.0.0 间接依赖 npm
launch-editor 2.6.0 间接依赖 npm
Tracer 间接依赖 pip
@babel/plugin-syntax-jsx 7.12.1 间接依赖 npm
is-path-cwd 2.2.0 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.22.5 间接依赖 npm
@svgr/babel-preset 6.5.1 间接依赖 npm
eval 0.1.8 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
@types/sax 1.2.4 间接依赖 npm
mini-css-extract-plugin 2.7.6 间接依赖 npm
range-parser 1.2.0 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
json-buffer 3.0.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
update-browserslist-db 1.0.11 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
timedelta 间接依赖 pip
@docusaurus/plugin-content-pages 2.4.1 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
fizzy-ui-utils 3.0.0 间接依赖 npm
@jest/types 29.6.1 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.22.5 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.22.10 间接依赖 npm
ms 2.1.3 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
no-case 3.0.4 间接依赖 npm
ModelMessage 间接依赖 pip
hastscript 6.0.0 间接依赖 npm
@algolia/logger-console 4.19.1 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
path-to-regexp 2.2.1 间接依赖 npm
postcss-reduce-initial 5.1.2 间接依赖 npm
react-error-overlay 6.0.11 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.22.5 间接依赖 npm
interpret 1.4.0 间接依赖 npm
unist-util-is 4.1.0 间接依赖 npm
AsyncIterator 间接依赖 pip
cosmiconfig 6.0.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
Awaitable 间接依赖 pip
@babel/preset-typescript 7.22.5 间接依赖 npm
@babel/plugin-transform-react-display-name 7.22.5 间接依赖 npm
is-root 2.1.0 间接依赖 npm
@algolia/transporter 4.19.1 间接依赖 npm
@docusaurus/logger 2.4.1 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
consola 2.15.3 间接依赖 npm
@babel/plugin-transform-function-name 7.22.5 间接依赖 npm
@docusaurus/plugin-content-blog 2.4.1 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
std-env 3.4.0 间接依赖 npm
semver 6.3.1 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
serve-handler 6.1.5 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.10 间接依赖 npm
esutils 2.0.3 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
colord 2.9.3 间接依赖 npm
url-loader 4.1.1 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
@babel/preset-env 7.22.10 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
postcss-minify-params 5.1.4 间接依赖 npm
qs 6.11.0 间接依赖 npm
has 1.0.3 间接依赖 npm
@babel/plugin-transform-literals 7.22.5 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
image-size 1.0.2 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
wrap-ansi 8.1.0 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
vfile-message 2.0.4 间接依赖 npm
imagesloaded 4.1.4 间接依赖 npm
react-loadable 5.5.2 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@docusaurus/utils-validation 2.4.1 间接依赖 npm
del 6.1.1 间接依赖 npm
@babel/helper-create-class-features-plugin 7.22.10 间接依赖 npm
merge2 1.4.1 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
queue 6.0.2 间接依赖 npm
ansi-align 3.0.1 间接依赖 npm
content-type 1.0.5 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
@docusaurus/utils-common 2.4.1 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
use-isomorphic-layout-effect 1.1.2 间接依赖 npm
clean-css 5.3.2 间接依赖 npm
@types/serve-static 1.15.2 间接依赖 npm
path-to-regexp 1.8.0 间接依赖 npm
babel-loader 8.3.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
postcss-merge-idents 5.1.1 间接依赖 npm
is-alphabetical 1.0.4 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.22.5 间接依赖 npm
@docusaurus/utils 2.4.1 间接依赖 npm
cheerio 1.0.0-rc.12 间接依赖 npm
@docusaurus/theme-classic 2.4.1 间接依赖 npm
express 4.18.2 间接依赖 npm
@types/estree 1.0.1 间接依赖 npm
flux 4.0.4 间接依赖 npm
postcss-discard-unused 5.1.0 间接依赖 npm
is-alphanumerical 1.0.4 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
pilot 间接依赖 pip
range-parser 1.2.1 间接依赖 npm
algoliasearch 4.19.1 间接依赖 npm
sitemap 7.1.1 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.22.9 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
semver 5.7.2 间接依赖 npm
schema-utils 4.2.0 间接依赖 npm
@sindresorhus/is 0.14.0 间接依赖 npm
@babel/plugin-transform-classes 7.22.6 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
has-yarn 2.1.0 间接依赖 npm
clone-response 1.0.3 间接依赖 npm
rc 1.2.8 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
@babel/plugin-transform-for-of 7.22.5 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
Iterable 间接依赖 pip
terser 5.19.2 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
caniuse-lite 1.0.30001521 间接依赖 npm
algoliasearch-helper 3.14.0 间接依赖 npm
fraction.js 4.2.1 间接依赖 npm
@babel/plugin-transform-runtime 7.22.10 间接依赖 npm
@docusaurus/theme-search-algolia 2.4.1 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
is-regexp 1.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
text-table 0.2.0 间接依赖 npm
eta 2.2.0 间接依赖 npm
@docusaurus/plugin-sitemap 2.4.1 间接依赖 npm
sort-css-media-queries 2.1.0 间接依赖 npm
fastapi 间接依赖 pip
dom-serializer 2.0.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
@babel/runtime-corejs3 7.22.10 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.22.10 间接依赖 npm
is-decimal 1.0.4 间接依赖 npm
events 3.3.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
jiti 1.19.3 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
braces 3.0.2 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@babel/generator 7.22.10 间接依赖 npm
pretty-time 1.1.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
sax 1.2.4 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
ignore 5.2.4 间接依赖 npm
SystemApp 间接依赖 pip
array-flatten 1.1.1 间接依赖 npm
reading-time 1.5.0 间接依赖 npm
unist-util-remove 2.1.0 间接依赖 npm
compressible 2.0.18 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
require-like 0.1.2 间接依赖 npm
path-key 3.1.1 间接依赖 npm
StoppingCriteriaList 间接依赖 pip
get-stream 5.2.0 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
detect-port-alt 1.1.6 间接依赖 npm
@docusaurus/plugin-google-gtag 2.4.1 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
mdast-squeeze-paragraphs 4.0.0 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
@babel/runtime 7.22.10 间接依赖 npm
unherit 1.1.3 间接依赖 npm
postcss 8.4.28 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.22.5 间接依赖 npm
@algolia/cache-in-memory 4.19.1 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
jsesc 0.5.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
@types/prop-types 15.7.5 间接依赖 npm
color-name 1.1.4 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.22.5 间接依赖 npm
latest-version 5.1.0 间接依赖 npm
react 17.0.2 直接依赖 npm
contextmanager 间接依赖 pip
@types/parse-json 4.0.0 间接依赖 npm
fs-monkey 1.0.4 间接依赖 npm
totalist 1.1.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
fsevents 2.3.3 直接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
NamedTuple 间接依赖 pip
normalize-path 3.0.0 间接依赖 npm
path-is-inside 1.0.2 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.22.5 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
is-whitespace-character 1.0.4 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
process 0.11.10 直接依赖 npm
scheduler 0.20.2 间接依赖 npm
emoticon 3.2.0 间接依赖 npm
methods 1.1.2 间接依赖 npm
ccount 1.1.0 间接依赖 npm
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
@types/unist 2.0.7 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
to-readable-stream 1.0.0 间接依赖 npm
@babel/compat-data 7.22.9 间接依赖 npm
blocking_func_to_async 间接依赖 pip
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
caniuse-lite 1.0.30001522 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
react-is 16.13.1 间接依赖 npm
hast-util-from-parse5 6.0.1 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
property-information 5.6.0 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
fields 间接依赖 pip
ansi-styles 3.2.1 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
@babel/helper-module-transforms 7.22.9 间接依赖 npm
prompts 2.4.2 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.22.5 间接依赖 npm
@babel/plugin-transform-class-static-block 7.22.5 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
fastq 1.15.0 间接依赖 npm
open 8.4.2 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
github-slugger 1.5.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
css-what 6.1.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
markdown-escapes 1.0.4 间接依赖 npm
compression 1.7.4 间接依赖 npm
webpackbar 5.0.2 间接依赖 npm
regenerate-unicode-properties 10.1.0 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
@babel/plugin-transform-private-methods 7.22.5 间接依赖 npm
postcss-colormin 5.3.1 间接依赖 npm
he 1.2.0 间接依赖 npm
ExampleType 间接依赖 pip
colorette 2.0.20 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
resolve-pathname 3.0.0 间接依赖 npm
Tuple 间接依赖 pip
spdy 4.0.2 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
crypto-random-string 2.0.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
Iterator 间接依赖 pip
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
array-union 2.1.0 间接依赖 npm
@svgr/plugin-svgo 6.5.1 间接依赖 npm
@types/mime 1.3.2 间接依赖 npm
registry-url 5.1.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 7.0.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
Any 间接依赖 pip
@discoveryjs/json-ext 0.5.7 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
@svgr/core 6.5.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
@docsearch/react 3.5.2 间接依赖 npm
glob 7.2.3 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.22.10 间接依赖 npm
@babel/helper-member-expression-to-functions 7.22.5 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
cssnano 5.1.15 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
prism-react-renderer 1.3.5 间接依赖 npm
punycode 2.3.0 间接依赖 npm
mdn-data 2.0.14 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.22.5 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
@types/parse5 5.0.3 间接依赖 npm
fork-ts-checker-webpack-plugin 6.5.3 间接依赖 npm
BaseOutputParser 间接依赖 pip
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
debug 2.6.9 间接依赖 npm
strip-bom-string 1.0.0 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
@docusaurus/plugin-google-tag-manager 2.4.1 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
imagesloaded 5.0.0 间接依赖 npm
parse5 6.0.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
(0)
上一篇 2023年11月28日
下一篇 2023年11月28日

相关推荐

  • Frojd/Wagtail-Pipit 软件分析报告

    基础信息 项目名称:Frojd/Wagtail-Pipit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718000947095535616/1718000953152110592 此报告由Murphysec提…

    软件分析 2023年10月28日
    0
  • DistrictDataLabs/yellowbrick 软件分析报告

    基础信息 项目名称:DistrictDataLabs/yellowbrick 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717179186010701824/1717179186048450560 此报告由M…

    软件分析 2023年10月25日
    0
  • goktugyil/CozyLoadingActivity 软件分析报告

    基础信息 项目名称:goktugyil/CozyLoadingActivity 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718190211393519616/1718190211750035456 此报告由…

    软件分析 2023年10月28日
    0
  • wingjay/BlurImageView 软件分析报告

    基础信息 项目名称:wingjay/BlurImageView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1727110797410127872/1727110798160908288 此报告由Murphyse…

    软件分析 2023年11月22日
    0
  • zoowii/SchemePy 软件分析报告

    基础信息 项目名称:zoowii/SchemePy 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720415941323821056/1720415941739057152 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月3日
    0